; Excludes arguments from stack traces generated from exceptions.
; Default Value: Off
+zend.exception_ignore_args = On

; Allows setting the maximum string length in an argument of a stringified stack trace
; to a value between 0 and 1000000.
; Default Value: 15
; In production, it is recommended to set this to 0 to reduce the output
; of sensitive information in stack traces.
zend.exception_string_param_max_len = 0

; Set the error reporting level.
; Defult Value: E_ALL
; https://php.net/error-reporting
error_reporting = E_ALL & ~E_DEPRECATED & ~E_STRICT

; This directive controls whether or not and where PHP will output errors,
; notices and warnings too. Error output is very useful during development, but
; it should never be used on production system.
; https://php.net/display-errors
display_errors = Off

; The display of errors which occur during PHP's startup sequence are handled
; separately from display_errors. It's strongly recommended to keep
; display_startup_errors off, except for debugging.
; https://php.net/display-startup-errors
display_startup_errors = Off

; Mysql is not used right now, but in case we change database prowider later...
; Enable / Disable collection of memory usage statistics by mysqlnd which can be
; used to tune and monitor MySQL operations.
mysqlnd.collect_memory_statistics = Off

; Records communication from all extensions using mysqlnd to the specified log
; file.
; https://php.net/zend.assertions
zend.assertions = -1

